Minecraft Bukkit 1.6.2 Grundstücke Protecten

...komplette Frage anzeigen

1 Antwort

Worldguard ist noch nicht geupdatet und außerdem nicht sicher gegen TNT-Kanonen und TNT- Karts.

WorldGuard läuft auch ohne Update problemlos auf der 1.6.2. Nur Pferde sind dann noch nicht protected.

Bei TNT-Loren bin ich mir nicht ganz sicher, aber gegen Kanonen kannst Du einfach TNT verbieten.

Für die ganze Welt:

/region flag __global__ tnt deny

Oder für eine Region:

/region flag <Region-ID> tnt deny

MCdewil 24.08.2013, 09:36

Ich möchte möglichst Alles Erlauben. Hab gehört, PlotMe ist sicher. Stimmt das? Hab schon öfters überlegt, aber ich fand das immer zu kompliziert.

0
Howha 24.08.2013, 12:05
@MCdewil

PlotMe ist relativ sicher. Dafür hast Du dann lauter Grundstücke, die für ein LP eher nicht geeignet sind.

0

Was möchtest Du wissen?